export default [
  {
    book: '創世紀',
    api: 'GEN',
    abbr: ['創'],
    id: 1,
    testament: 'OT',
    multipart: false,
    chapters: [
      31, 25, 24, 26, 32, 22, 24, 22, 29, 32, 32, 20, 18, 24, 21, 16, 27, 33,
      38, 18, 34, 24, 20, 67, 34, 35, 46, 22, 35, 43, 54, 33, 20, 31, 29, 43,
      36, 30, 23, 23, 57, 38, 34, 34, 28, 34, 31, 22, 33, 26
    ]
  },
  {
    book: '出埃及記',
    api: 'EXO',
    abbr: ['出'],
    id: 2,
    testament: 'OT',
    multipart: false,
    chapters: [
      22, 25, 22, 31, 23, 30, 29, 28, 35, 29, 10, 51, 22, 31, 27, 36, 16, 27,
      25, 26, 37, 30, 33, 18, 40, 37, 21, 43, 46, 38, 18, 35, 23, 35, 35, 38,
      29, 31, 43, 38
    ]
  },
  {
    book: '利未記',
    api: 'LEV',
    abbr: ['利'],
    id: 3,
    testament: 'OT',
    multipart: false,
    chapters: [
      17, 16, 17, 35, 26, 23, 38, 36, 24, 20, 47, 8, 59, 57, 33, 34, 16, 30, 37,
      27, 24, 33, 44, 23, 55, 46, 34
    ]
  },
  {
    book: '民數記',
    api: 'NUM',
    abbr: ['民'],
    id: 4,
    testament: 'OT',
    multipart: false,
    chapters: [
      54, 34, 51, 49, 31, 27, 89, 26, 23, 36, 35, 16, 33, 45, 41, 35, 28, 32,
      22, 29, 35, 41, 30, 25, 19, 65, 23, 31, 39, 17, 54, 42, 56, 29, 34, 13
    ]
  },
  {
    book: '申命記',
    api: 'DEU',
    abbr: ['申'],
    id: 5,
    testament: 'OT',
    multipart: false,
    chapters: [
      46, 37, 29, 49, 33, 25, 26, 20, 29, 22, 32, 31, 19, 29, 23, 22, 20, 22,
      21, 20, 23, 29, 26, 22, 19, 19, 26, 69, 28, 20, 30, 52, 29, 12
    ]
  },
  {
    book: '約書亞記',
    api: 'JOS',
    abbr: ['書'],
    id: 6,
    testament: 'OT',
    multipart: false,
    chapters: [
      18, 24, 17, 24, 15, 27, 26, 35, 27, 43, 23, 24, 33, 15, 63, 10, 18, 28,
      51, 9, 45, 34, 16, 33
    ]
  },
  {
    book: '士師記',
    api: 'JDG',
    abbr: ['士'],
    id: 7,
    testament: 'OT',
    multipart: false,
    chapters: [
      36, 23, 31, 24, 31, 40, 25, 35, 57, 18, 40, 15, 25, 20, 20, 31, 13, 31,
      30, 48, 25
    ]
  },
  {
    book: '路得記',
    api: 'RUT',
    abbr: ['得'],
    id: 8,
    testament: 'OT',
    multipart: false,
    chapters: [22, 23, 18, 22]
  },
  {
    book: '撒母耳記上',
    api: '1SA',
    abbr: [
      '撒上'
    ],
    id: 9,
    testament: 'OT',
    multipart: true,
    chapters: [
      28, 36, 21, 22, 12, 21, 17, 22, 27, 27, 15, 25, 23, 52, 35, 23, 58, 30,
      24, 42, 16, 23, 28, 23, 43, 25, 12, 25, 11, 31, 13
    ]
  },
  {
    book: '撒母耳記下',
    api: '2SA',
    id: 10,
    abbr: [
      '撒下'
    ],
    testament: 'OT',
    multipart: true,
    chapters: [
      27, 32, 39, 12, 25, 23, 29, 18, 13, 19, 27, 31, 39, 33, 37, 23, 29, 32,
      44, 26, 22, 51, 39, 25
    ]
  },
  {
    book: '列王紀上',
    api: '1KI',
    abbr: [
      '王上'
    ],
    id: 11,
    testament: 'OT',
    multipart: true,
    chapters: [
      53, 46, 28, 20, 32, 38, 51, 66, 28, 29, 43, 33, 34, 31, 34, 34, 24, 46,
      21, 43, 29, 54
    ]
  },
  {
    book: '列王紀下',
    api: '2KI',
    abbr: [
      '王下'
    ],
    id: 12,
    testament: 'OT',
    multipart: true,
    chapters: [
      18, 25, 27, 44, 27, 33, 20, 29, 37, 36, 20, 22, 25, 29, 38, 20, 41, 37,
      37, 21, 26, 20, 37, 20, 30
    ]
  },
  {
    book: '歷代志上',
    api: '1CH',
    abbr: [
      '代上'
    ],
    id: 13,
    testament: 'OT',
    multipart: true,
    chapters: [
      54, 55, 24, 43, 41, 66, 40, 40, 44, 14, 47, 41, 14, 17, 29, 43, 27, 17,
      19, 8, 30, 19, 32, 31, 31, 32, 34, 21, 30
    ]
  },
  {
    book: '歷代志下',
    api: '2CH',
    abbr: [
      '代下'
    ],
    id: 14,
    testament: 'OT',
    multipart: true,
    chapters: [
      18, 17, 17, 22, 14, 42, 22, 18, 31, 19, 23, 16, 23, 14, 19, 14, 19, 34,
      11, 37, 20, 12, 21, 27, 28, 23, 9, 27, 36, 27, 21, 33, 25, 33, 26, 23
    ]
  },
  {
    book: '以斯拉記',
    api: 'EZR',
    abbr: ['拉'],
    id: 15,
    testament: 'OT',
    multipart: false,
    chapters: [11, 70, 13, 24, 17, 22, 28, 36, 15, 44]
  },
  {
    book: '尼希米記',
    api: 'NEH',
    abbr: ['尼'],
    id: 16,
    testament: 'OT',
    multipart: false,
    chapters: [11, 20, 38, 17, 19, 19, 72, 18, 37, 40, 36, 47, 31]
  },
  {
    book: '以斯帖記',
    api: 'EST',
    abbr: ['斯'],
    id: 17,
    testament: 'OT',
    multipart: false,
    chapters: [22, 23, 15, 17, 14, 14, 10, 17, 32, 3, 17, 8, 30, 16, 24, 10]
  },
  {
    book: '約伯記',
    api: 'JOB',
    abbr: ['伯'],
    id: 18,
    testament: 'OT',
    multipart: false,
    chapters: [
      22, 13, 26, 21, 27, 30, 21, 22, 35, 22, 20, 25, 28, 22, 35, 22, 16, 21,
      29, 29, 34, 30, 17, 25, 6, 14, 21, 28, 25, 31, 40, 22, 33, 37, 16, 33, 24,
      41, 30, 32, 26, 17
    ]
  },
  {
    book: '詩篇',
    api: 'PSA',
    abbr: ['詩'],
    id: 19,
    testament: 'OT',
    multipart: false,
    chapters: [
      6, 11, 9, 9, 13, 11, 18, 10, 21, 18, 7, 9, 6, 7, 5, 11, 15, 51, 15, 10,
      14, 32, 6, 10, 22, 11, 14, 9, 11, 13, 25, 11, 22, 23, 28, 13, 40, 23, 14,
      18, 14, 12, 5, 27, 18, 12, 10, 15, 21, 23, 21, 11, 7, 9, 24, 14, 12, 12,
      18, 14, 9, 13, 12, 11, 14, 20, 8, 36, 37, 6, 24, 20, 28, 23, 11, 13, 21,
      72, 13, 20, 17, 8, 19, 13, 14, 17, 7, 19, 53, 17, 16, 16, 5, 23, 11, 13,
      12, 9, 9, 5, 8, 29, 22, 35, 45, 48, 43, 14, 31, 7, 10, 10, 9, 8, 18, 19,
      2, 29, 176, 7, 8, 9, 4, 8, 5, 6, 5, 6, 8, 8, 3, 18, 3, 3, 21, 26, 9, 8,
      24, 14, 10, 8, 12, 15, 21, 10, 20, 14, 9, 6
    ]
  },
  {
    book: '箴言',
    api: 'PRO',
    abbr: ['箴'],
    id: 20,
    testament: 'OT',
    multipart: false,
    chapters: [
      33, 22, 35, 27, 23, 35, 27, 36, 18, 32, 31, 28, 25, 35, 33, 33, 28, 24,
      29, 30, 31, 29, 35, 34, 28, 28, 27, 28, 27, 33, 31
    ]
  },
  {
    book: '傳道書',
    api: 'ECC',
    abbr: ['傳'],
    id: 21,
    testament: 'OT',
    multipart: false,
    chapters: [18, 26, 22, 17, 19, 12, 29, 17, 18, 20, 10, 14]
  },
  {
    book: '雅歌',
    api: 'SNG',
    // prettier-ignore
    abbr: [
      '歌'
    ],
    id: 22,
    testament: 'OT',
    multipart: false,
    chapters: [17, 17, 11, 16, 16, 12, 14, 14]
  },
  {
    book: '以賽亞書',
    api: 'ISA',
    abbr: ['賽'],
    id: 23,
    testament: 'OT',
    multipart: false,
    chapters: [
      31, 22, 26, 6, 30, 13, 25, 23, 20, 34, 16, 6, 22, 32, 9, 14, 14, 7, 25, 6,
      17, 25, 18, 23, 12, 21, 13, 29, 24, 33, 9, 20, 24, 17, 10, 22, 38, 22, 8,
      31, 29, 25, 28, 28, 25, 13, 15, 22, 26, 11, 23, 15, 12, 17, 13, 12, 21,
      14, 21, 22, 11, 12, 19, 11, 25, 24
    ]
  },
  {
    book: '耶利米書',
    api: 'JER',
    abbr: ['耶'],
    id: 24,
    testament: 'OT',
    multipart: false,
    chapters: [
      19, 37, 25, 31, 31, 30, 34, 23, 25, 25, 23, 17, 27, 22, 21, 21, 27, 23,
      15, 18, 14, 30, 40, 10, 38, 24, 22, 17, 32, 24, 40, 44, 26, 22, 19, 32,
      21, 28, 18, 16, 18, 22, 13, 30, 5, 28, 7, 47, 39, 46, 64, 34
    ]
  },
  {
    book: '耶利米哀歌',
    api: 'LAM',
    abbr: ['哀'],
    id: 25,
    testament: 'OT',
    multipart: false,
    chapters: [22, 22, 66, 22, 22]
  },
  {
    book: '以西結書',
    api: 'EZK',
    abbr: ['結'],
    id: 26,
    testament: 'OT',
    multipart: false,
    chapters: [
      28, 10, 27, 17, 17, 14, 27, 18, 11, 22, 25, 28, 23, 23, 8, 63, 24, 32, 14,
      44, 37, 31, 49, 27, 17, 21, 36, 26, 21, 26, 18, 32, 33, 31, 15, 38, 28,
      23, 29, 49, 26, 20, 27, 31, 25, 24, 23, 35
    ]
  },
  {
    book: '但以理書',
    api: 'DAN',
    abbr: ['但'],
    id: 27,
    testament: 'OT',
    multipart: false,
    chapters: [21, 49, 30, 37, 31, 28, 28, 27, 27, 21, 45, 13]
  },
  {
    book: '何西阿書',
    api: 'HOS',
    abbr: ['何'],
    id: 28,
    testament: 'OT',
    multipart: false,
    chapters: [9, 25, 5, 19, 15, 11, 16, 14, 17, 15, 11, 15, 15, 10]
  },
  {
    book: '約珥書',
    api: 'JOL',
    abbr: ['珥'],
    id: 29,
    testament: 'OT',
    multipart: false,
    chapters: [20, 27, 5, 21]
  },
  {
    book: '阿摩司書',
    api: 'AMO',
    abbr: ['摩'],
    id: 30,
    testament: 'OT',
    multipart: false,
    chapters: [15, 16, 15, 13, 27, 14, 17, 14, 15]
  },
  {
    book: '俄巴底亞書',
    api: 'OBA',
    abbr: ['俄'],
    id: 31,
    testament: 'OT',
    multipart: false,
    chapters: [21]
  },
  {
    book: '約拿書',
    api: 'JON',
    abbr: ['拿'],
    id: 32,
    testament: 'OT',
    multipart: false,
    chapters: [16, 11, 10, 11]
  },
  {
    book: '彌迦書',
    api: 'MIC',
    abbr: ['彌'],
    id: 33,
    testament: 'OT',
    multipart: false,
    chapters: [16, 13, 12, 14, 14, 16, 20]
  },
  {
    book: '那鴻書',
    api: 'NAM',
    abbr: ['鴻'],
    id: 34,
    testament: 'OT',
    multipart: false,
    chapters: [14, 14, 19]
  },
  {
    book: '哈巴谷書',
    api: 'HAB',
    abbr: ['哈'],
    id: 35,
    testament: 'OT',
    multipart: false,
    chapters: [17, 20, 19]
  },
  {
    book: '西番雅書',
    api: 'ZEP',
    abbr: ['番'],
    id: 36,
    testament: 'OT',
    multipart: false,
    chapters: [18, 15, 20]
  },
  {
    book: '哈該書',
    api: 'HAG',
    abbr: ['該'],
    id: 37,
    testament: 'OT',
    multipart: false,
    chapters: [15, 23]
  },
  {
    book: '撒迦利亞書',
    api: 'ZEC',
    abbr: ['亞'],
    id: 38,
    testament: 'OT',
    multipart: false,
    chapters: [17, 17, 10, 14, 11, 15, 14, 23, 17, 12, 17, 14, 9, 21]
  },
  {
    book: '瑪拉基書',
    api: 'MAL',
    abbr: ['瑪'],
    id: 39,
    testament: 'OT',
    multipart: false,
    chapters: [14, 17, 24]
  },
  {
    book: '馬太福音',
    api: 'MAT',
    abbr: ['太'],
    id: 40,
    testament: 'NT',
    multipart: false,
    chapters: [
      25, 23, 17, 25, 48, 34, 29, 34, 38, 42, 30, 50, 58, 36, 39, 28, 27, 35,
      30, 34, 46, 46, 39, 51, 46, 75, 66, 20
    ]
  },
  {
    book: '馬可福音',
    api: 'MRK',
    abbr: ['可'],
    id: 41,
    testament: 'NT',
    multipart: false,
    chapters: [45, 28, 35, 41, 43, 56, 37, 38, 50, 52, 33, 44, 37, 72, 47, 20]
  },
  {
    book: '路加福音',
    api: 'LUK',
    abbr: ['路'],
    id: 42,
    testament: 'NT',
    multipart: false,
    chapters: [
      80, 52, 38, 44, 39, 49, 50, 56, 62, 42, 54, 59, 35, 35, 32, 31, 37, 43,
      48, 47, 38, 71, 56, 53
    ]
  },
  {
    book: '約翰福音',
    api: 'JHN',
    abbr: ['約'],
    id: 43,
    testament: 'NT',
    multipart: false,
    chapters: [
      51, 25, 36, 54, 47, 71, 53, 59, 41, 42, 57, 50, 38, 31, 27, 33, 26, 40,
      42, 31, 25
    ]
  },
  {
    book: '使徒行傳',
    api: 'ACT',
    abbr: ['徒'],
    id: 44,
    testament: 'NT',
    multipart: false,
    chapters: [
      26, 47, 26, 37, 42, 15, 60, 40, 43, 48, 30, 25, 52, 28, 41, 40, 34, 28,
      41, 38, 40, 30, 35, 27, 27, 32, 44, 31
    ]
  },
  {
    book: '羅馬書',
    api: 'ROM',
    abbr: ['羅'],
    id: 45,
    testament: 'NT',
    multipart: false,
    chapters: [32, 29, 31, 25, 21, 23, 25, 39, 33, 21, 36, 21, 14, 23, 33, 27]
  },
  {
    book: '哥林多前書',
    api: '1CO',
    abbr: [
      '林前'
    ],
    id: 46,
    testament: 'NT',
    multipart: true,
    chapters: [31, 16, 23, 21, 13, 20, 40, 13, 27, 33, 34, 31, 13, 40, 58, 24]
  },
  {
    book: '哥林多後書',
    api: '2CO',
    abbr: [
      '林後'
    ],
    id: 47,
    testament: 'NT',
    multipart: true,
    chapters: [24, 17, 18, 18, 21, 18, 16, 24, 15, 18, 33, 21, 14]
  },
  {
    book: '加拉太書',
    api: 'GAL',
    abbr: ['加'],
    id: 48,
    testament: 'NT',
    multipart: false,
    chapters: [24, 21, 29, 31, 26, 18]
  },
  {
    book: '以弗所書',
    api: 'EPH',
    abbr: ['弗'],
    id: 49,
    testament: 'NT',
    multipart: false,
    chapters: [23, 22, 21, 32, 33, 24]
  },
  {
    book: '腓立比書',
    api: 'PHP',
    abbr: ['腓'],
    id: 50,
    testament: 'NT',
    multipart: false,
    chapters: [30, 30, 21, 23]
  },
  {
    book: '歌羅西書',
    api: 'COL',
    abbr: ['西'],
    id: 51,
    testament: 'NT',
    multipart: false,
    chapters: [29, 23, 25, 18]
  },
  {
    book: '帖撒羅尼迦前書',
    api: '1TH',
    abbr: [
      '帖前'
    ],
    id: 52,
    testament: 'NT',
    multipart: true,
    chapters: [10, 20, 13, 18, 28]
  },
  {
    book: '帖撒羅尼迦後書',
    api: '2TH',
    abbr: [
      '帖後'
    ],
    id: 53,
    testament: 'NT',
    multipart: true,
    chapters: [12, 17, 18]
  },
  {
    book: '提摩太前書',
    api: '1TI',
    abbr: [
      '提前'
    ],
    id: 54,
    testament: 'NT',
    multipart: true,
    chapters: [20, 15, 16, 16, 25, 21]
  },
  {
    book: '提摩太後書',
    api: '2TI',
    abbr: [
      '提後'
    ],
    id: 55,
    testament: 'NT',
    multipart: true,
    chapters: [18, 26, 17, 22]
  },
  {
    book: '提多書',
    api: 'TIT',
    abbr: ['多'],
    id: 56,
    testament: 'NT',
    multipart: false,
    chapters: [16, 15, 15]
  },
  {
    book: '腓利門書',
    api: 'PHM',
    abbr: ['門'],
    id: 57,
    testament: 'NT',
    multipart: false,
    chapters: [25]
  },
  {
    book: '希伯來書',
    api: 'HEB',
    abbr: ['來'],
    id: 58,
    testament: 'NT',
    multipart: false,
    chapters: [14, 18, 19, 16, 14, 20, 28, 13, 28, 39, 40, 29, 25]
  },
  {
    book: '雅各書',
    api: 'JAS',
    abbr: ['雅'],
    id: 59,
    testament: 'NT',
    multipart: false,
    chapters: [27, 26, 18, 17, 20]
  },
  {
    book: '彼得前書',
    api: '1PE',
    abbr: [
      '彼前'
    ],
    id: 60,
    testament: 'NT',
    multipart: true,
    chapters: [25, 25, 22, 19, 14]
  },
  {
    book: '彼得後書',
    api: '2PE',
    abbr: [
      '彼後'
    ],
    id: 61,
    testament: 'NT',
    multipart: true,
    chapters: [21, 22, 18]
  },
  {
    book: '約翰壹書',
    api: '1JN',
    abbr: [
      '約一'
    ],
    id: 62,
    testament: 'NT',
    multipart: true,
    chapters: [10, 29, 24, 21, 21]
  },
  {
    book: '約翰貳書',
    api: '2JN',
    abbr: [
      '約二'
    ],
    id: 63,
    testament: 'NT',
    multipart: true,
    chapters: [13]
  },
  {
    book: '約翰參書',
    api: '3JN',
    abbr: [
      '約三'
    ],
    id: 64,
    testament: 'NT',
    multipart: true,
    chapters: [15]
  },
  {
    book: '猶大書',
    api: 'JUD',
    abbr: ['猶'],
    id: 65,
    testament: 'NT',
    multipart: false,
    chapters: [25]
  },
  {
    book: '啟示錄',
    api: 'REV',
    abbr: ['啟'],
    id: 66,
    testament: 'NT',
    multipart: false,
    chapters: [
      20, 29, 22, 11, 14, 17, 17, 13, 21, 11, 19, 17, 18, 20, 8, 21, 18, 24, 21,
      15, 27, 21
    ]
  }
]
